<?php

##################################################

# inc-admin_db-maintain.php

##################################################

define( "TFBCKP_CONFIRM",  "Er du sikker på at du vil fortsette?" );
define( "TFBCKP_HEADER",  "VEDLIKEHOLD AV MUSIKKDATABASE" );
define( "TFBCKP_BACKUP_START",  "Sikkerhetskopi av musikkdatabasen" );
define( "TFBCKP_BACKUP_HELP",  "Sikkerhetskopierer alt av musikkrelatert data (spor, artister etc.) i en tekstfil. Filene kan brukes til tilbakelesing av sikkerhetskopi via importverktøyet, eller lastet ned for å dele informasjnen med andre applikasjoner (regneark etc.)." );
define( "TFBCKP_BACKUP_DONE",  "Vis sikkerhetskopi" );
define( "TFBCKP_MAINTAIN_START",  "Vedlikehold musikkdatabasen" );
define( "TFBCKP_MAINTAIN_HELP",  "Verktøy for å lese gjennom hele databasen og slette oppføringer hvis de relaterte filene på lokalt filsystem ikke finnes. Filer med full URL (http://, rtsp://. etc.) vil forbli urørt. Hvis en artist, et album eller en genre blir stående uten lydspor blir den slette også." );
define( "TFBCKP_MAINTAIN_DONE",  "manglende lydfiler er funnet og slettet fra databasen." );
define( "TFBCKP_MAINTAIN_UPDATED",  "endredet lydspor er blitt oppdatert." );
define( "TFBCKP_MAINTAIN_MODFIED",  "er blitt endret og vil bli oppdatert." );
define( "TFBCKP_DELETE_START",  "Fjern alt av musikkrelaterte data" );
define( "TFBCKP_DELETE_HELP",  "Sletter alt av musikkrelatert data (spor, artister osv.). Brukere, brukerinnstillinger og sesjonsdata blir urørt. Spillelister blir slettet." );
define( "TFBCKP_DELETE_DONE",  "Alt av musikkrelatert data er slettet. Brukerinformasjon er fremdeles tilgjengelig." );


##################################################

# TRANSLATE THESE STRINGS #

define( "TFBCKP_GENRE_START",  "Lage subgenrer" );
define( "TFBCKP_GENRE_HELP",  "Verktøy for å automatisk lage subgenre-relasjoner genrene i databasen. Dette vil overskrive de overordnede genrene du eventuelt har definert." );
define( "TFBCKP_GENRE_DONE",  "(Sub-)genrene er koblet." );
define( "TFBCKP_GENRE_DESC",  "Trekker ut relasjoner mellom genreneog oppdaterer databasen:" );
define( "TFBCKP_GENRE_READ",  "Leser definisjonsfilen for genrene" );


##################################################

?>
